Subject: Re: [Sipping] New Tones draft (was: "who plays the tone" or something like that)

From: Jonathan Rosenberg <[email-masked]>
Date: Wed, 16 Jul 2003 20:07:54 -0400

Rohan,

I just got around to reading this draft. I think its neat. You say in 
your note below that its linked to app-interaction, but you don't use 
the app-interaction framework. I believe this is precisely the kind of 
thing we want to do with app-interaction - its a stimulus interface to 
the user. That means that you should be using app-info headers to 
convey the information, for example.

Indeed, there are probably existing xml formats which may even do this.

-Jonathan R.

Rohan Mahy wrote:

> Hi,
> 
> I wrote the following draft in order to provide some discussion on 
> alternatives to in-band early-media ringback, and to discuss the issue 
> of playing tones in general which I believe is inherently linked to 3pcc 
> and application interaction.
> 
> http://www.softarmor.com/sipping/drafts/draft-mahy-sipping-tones-00.html
> http://www.softarmor.com/sipping/drafts/draft-mahy-sipping-tones-00.txt
> 
> comments welcome.
> thx,
> -r
> 
> _______________________________________________
> Sipping mailing list  https://www1.ietf.org/mailman/listinfo/sipping
> This list is for NEW development of the application of SIP
> Use [email-masked] for questions on current sip
> Use [email-masked] for new developments of core SIP
> 

-- 
Jonathan D. Rosenberg, Ph.D.                600 Lanidex Plaza
Chief Technology Officer                    Parsippany, NJ 07054-2711
dynamicsoft
[email-masked]                     FAX:   (973) 952-5050
http://www.jdrosen.net                      PHONE: (973) 952-5000
http://www.dynamicsoft.com

_______________________________________________
Sipping mailing list  https://www1.ietf.org/mailman/listinfo/sipping
This list is for NEW development of the application of SIP
Use [email-masked] for questions on current sip
Use [email-masked] for new developments of core SIP